{
  "version": 1,
  "registry": "https://clawhub.ai",
  "slug": "baidu-text-translate",
  "ownerHandle": "baidu-translate",
  "installedVersion": "1.0.1",
  "installedAt": 1782698862709,
  "fingerprint": "c53ed58ebd184b8f85b7c237b04b63d7b9544a84dc2e4a127b1a656d2e418104"
}
